  #moreBLK .cont:after,
#footer .links:after,
.cont:after,
.section:after,
.block:after,
.row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#moreBLK .cont,
#footer .links,
.cont,
.section,
.block,
.row {
    zoom: 1;
}

html {
	width: 100%;
	height: 100%;
}
body {
	position: relative;
	background-color: #fff;
	text-align: center;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	min-width:960px;
	width: 100%;
	height: 100%;
    -webkit-text-size-adjust: none;
}

/* CONTAINER */
#container {}

/* PAGETOP */
#pageTop {
	background: url(/ie/lineup/taika/bf/img/head_bg.png) repeat center center;
}
	#pageTop .sfc {
		position: absolute;
		right: 30px;
		top: 20px;
	}

/* HEADER */
#header {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 280px;
	text-align: left;
}
	#header .title {
		position: absolute;
		left: 40px;
		top: 73px;
	}

/* PAGEBODY */
#pageBody {}

/* CONTENTS */
#contents {}


/* PAGEBODY */
#pageBottom {
	background: url(/ie/lineup/taika/bf/img/f_bg.png) repeat left top;
}
#moreBLK {
	background: #e9f3ea url(../img/bottom_bg.png) repeat-x center top;
	border-bottom: solid 1px #d6dfd7;
}
#moreBLK .cont {
	position: relative; 
	background: url(/ie/lineup/taika/bf/img/bottom_arw.png) no-repeat center top;
	margin: 0 auto;
	width: 880px;
	height: 290px;
	text-align: left;
}
#moreBLK .div1 {
	position: relative; 
	width: 410px;
	height: 200px;
	float: left;
}
#moreBLK .div1 .img {
	position: absolute;
	left: 242px;
	top: 2px;
}
#moreBLK .div2 {
	position: relative; 
	width: 410px;
	height: 200px;
	float: right;
}
#moreBLK .div2 .img {
	position: absolute;
	left: 256px;
	top: 0;
}
#moreBLK .div1 .btn,
#moreBLK .div2 .btn {
	position: absolute;
	left: 0;
	bottom: 27px;
}
#moreBLK h3 {
	margin-bottom: 25px;
	padding-top: 28px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#moreBLK h4 {
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.25;
}
#moreBLK p {
	margin-bottom: 21px;
	font-size: 14px;
	line-height: 1.57;
}
#moreBLK .li1 {
	position: absolute;
	left: 529px;
	top: 16px;
}
#moreBLK li a.text {
	background: url(/ie/lineup/taika/bf/img/arw_01.png) no-repeat left center;
	padding-left: 23px;
	font-size: 15px;
	font-weight: bold;
	color: #278c30;
	text-decoration: none;
}
#moreBLK li a:hover {
	text-decoration: underline;
}

/* FOOTER */
#footer {}
#footer .links {
	margin: 0 auto;
	width:960px;
	height: 128px;
	text-align: left;
}
#footer .links dl {
	position: relative;
	margin-top: 36px;
}
#footer .links .dl1 {
	width: 456px;
	float: left;
}
#footer .links .dl2 {
	width: 456px;
	float: right;
}
#footer .links2 h4,
#footer .links dt {
	background: url(/ie/lineup/taika/bf/img/icn_hed.png) no-repeat left center;
	margin-bottom: 10px;
	padding-left: 22px;
	font-size: 14px;
	font-weight: bold;
}
#footer .links dd {
	margin-right: 160px;
	font-size: 14px;
	line-height: 1.71;
}
#footer .links dd.btn {
	position: absolute;
	margin-right: 0;
	right: 0;
	top: 3px;
}
#footer .links2 {
	margin: 0 auto;
	padding-bottom: 33px;
	width:960px;
	text-align: left;
}
#footer .links2 dt {
	margin-bottom: 5px;
	font-size: 14px;
	float: left;
}
#footer .links2 dd {
	margin: 0 0 4px 415px;
	font-size: 15px;
	font-weight: bold;
}
#footer .links2 a {
	background: url(/ie/lineup/taika/bf/img/arw_02.png) no-repeat left center;
	padding-left: 23px;
	color: #278c30;
	text-decoration: none;
}
#footer .links2 a:hover {
	text-decoration: underline;
}
#footer .copyright {
	border-top: solid 1px #d6dfd7;
	padding: 45px 0 63px 0;
	font-family: 'Arapey', serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
}

/* FOOTER */
#pagetopNavi {
	position: fixed;
	z-index: 9999;
	right: 35px;
	bottom: 40px;
	display: none;
}
